<footer class="bg-dark position-fixed bottom-0">
    <ul class="reseauxsociaux">
        
        <li><a href="https://gitlab.com/melwic.guillaume.simplon" target="_blank" class="fab fa-gitlab"></a></li>
        <li><a href="https://www.linkedin.com/in/melwic-guillaume" target="_blank" class="fab fa-linkedin"></a></li>
    </ul>
    <div class="copyright">© 2022 | Melwic Guillaume | All Rights Reserved</div>
</footer>